.selectME ul{ /* remove unwanted focus outlines from links */
	noFocusLine: expression(this.onFocus=this.blur())
	outline: none;
	}
*.selectME:focus ul, *.selectME:focus .cornerstop{ 
	outline: none; 
	}

div.clears, span.clears {
	clear: both;
	margin: 0;
	padding: 0;
}
#arrowImg {
    background: url("../img/drop_down_arrow.png") no-repeat scroll right center transparent;
    display: inline-block;
    height: 28px;
    margin: 0;
    padding: 0;
    width: 43px;
	z-index: 10000;

	display: inline-block;
	margin:0;
	padding: 0;

	
}
div.selectME a:hover {
	color: red !important;
}
div.selectME div.cornerstop {
	height: 3px;
	margin: 0;
	background: transparent url('../img/selecttopleft_3x3.gif') top left no-repeat;
	padding: 0px 0px 0px 3px;
}
div.selectME div.cornerstop div {
	height: 3px;
	margin: 0;
	background: transparent url('../img/selecttopright_3x3.gif') top right no-repeat;
	padding: 0px 3px 0px 0px;
}
div.selectME div.cornerstop div div {
	height: 3px;
	margin: 0;
	background: transparent url('../img/selecttop_100x3.gif') top right repeat-x;
 *overflow: hidden;
}
div.selectME div.cornersbottom {
	height: 3px;
	margin:0;
	background: transparent url('../img/selectbottomleft_3x3.gif') top left no-repeat;
	padding: 0px 0px 0px 3px;
}
div.selectME div.cornersbottom div {
	height: 3px;
	margin: 0;
	background: transparent url('../img/selectbottomright_3x3.gif') top right no-repeat;
	padding: 0px 3px 0px 0px;
}
div.selectME div.cornersbottom div div {
	height: 3px;
	margin: 0;
	background: transparent url('../img/selectbottom_100x3.gif') top right repeat-x;
   *overflow: hidden;
}
div.selectME div.middle {
	background: url('../img/selectleft_3x20.gif') top left no-repeat;
	margin: 0;
}
div.selectME div.middle div {
	background: transparent url('../img/selectright_3x20.gif') top right no-repeat;
	margin: 0;
	padding: 0px 3px 0px 0px;
}
div.selectME div.middle div div {


    margin: 0;
    padding: 0;
}
div.selectME div.middle {
    height: 28px;
}
div.selectME{   background: url("../img/drop_down_input.png") no-repeat scroll left center transparent;}

div.selectME div.first {
	display: block;
	line-height: normal;
	margin: 0;
	padding: 0;
	cursor: pointer;
	position: static;

	height: 18px;
	


 *margin-bottom: -1px;
}
div.selectME div.first span.selectME {
	float: left;
	display:block;
	font: 12px Arial;
	line-height: 18px;
	color: #5E5E5E;
	left: 4px;
	position: relative;
	margin: 0;
	white-space: nowrap;
	overflow: hidden;
	 padding: 5px 5px 5px 10px;
    text-align: left;
}

div.selectME div.first a, div.selectME div.first a:visited {
	display:block;
	padding:0;
}



div.selectME ul {
    background-color: #FFFFFF;
    clear: none;
    float: left;
    line-height: normal;
    list-style-type: none;
	margin: 10px 0 0 10px;
    padding: 0;
    position: absolute;
    width: 150px;
    z-index: 103;

}



div.selectME ul li {
	display:none;
	clear:left;
	margin:0;
	padding:0;
	color: #6B6B6B;
	text-align:left;
	
	background: transparent url('../img/selectopenbg_400x40.gif') repeat-x left top;
	position: static;
	float: left;
z-index: 104;
	
}

div.selectME ul li a, div.selectME ul li a:visited {
	qwhite-space: nowrap;
    color: #6B6B6B;
    font: 12px Arial;
	text-decoration:none;
	display:block;

padding: 4px 8px 4px 8px;
	margin: 0;
}